uuid: 33bf6bfc-54a0-44ec-91da-b699f502b2e2
langcode: fr
status: true
dependencies:
  module:
    - node
    - text
id: node.field_a_qui_adresse_doleance
field_name: field_a_qui_adresse_doleance
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
